Bug 189525 - [MAINTAINER] japanese/wordpress: update to 3.9.1
Summary: [MAINTAINER] japanese/wordpress: update to 3.9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-09 19:20 UTC by joehorn
Modified: 2014-05-10 18:40 UTC (History)
0 users

See Also:


Attachments
wordpress-3.9.1.patch (788 bytes, patch)
2014-05-09 19:20 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2014-05-09 19:20:01 UTC
- Update to 3.9.1

Generated with FreeBSD Port Tools 1.01 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2014-05-09 19:20:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2014-05-10 18:34:03 UTC
Author: sunpoet
Date: Sat May 10 17:33:58 2014
New Revision: 353588
URL: http://svnweb.freebsd.org/changeset/ports/353588
QAT: https://qat.redports.org/buildarchive/r353588/

Log:
  - Update to 3.9.1
  
  Changes:	http://ja.wordpress.org/2014/05/09/wordpress-3-9-1/
  PR:		ports/189525
  Submitted by:	Joe Horn <joehorn@gmail.com> (maintainer)

Modified:
  head/japanese/wordpress/Makefile
  head/japanese/wordpress/distinfo

Modified: head/japanese/wordpress/Makefile
==============================================================================
--- head/japanese/wordpress/Makefile	Sat May 10 17:33:53 2014	(r353587)
+++ head/japanese/wordpress/Makefile	Sat May 10 17:33:58 2014	(r353588)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.9
+PORTVERSION=	3.9.1
 CATEGORIES=	japanese www
 MASTER_SITES=	http://ja.wordpress.org/
 DISTNAME=	${PORTNAME}-${PORTVERSION}-ja

Modified: head/japanese/wordpress/distinfo
==============================================================================
--- head/japanese/wordpress/distinfo	Sat May 10 17:33:53 2014	(r353587)
+++ head/japanese/wordpress/distinfo	Sat May 10 17:33:58 2014	(r353588)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.9-ja.tar.gz) = 173d4399a468e0229e27c46d89b7628c103d6cab5066c44103c7f76f1ed15c30
-SIZE (wordpress-3.9-ja.tar.gz) = 6250676
+SHA256 (wordpress-3.9.1-ja.tar.gz) = f08b4712b352fbf8d76697ff402f1edaefb3f310115343e1850c03ec97acd874
+SIZE (wordpress-3.9.1-ja.tar.gz) = 6245355
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2014-05-10 18:35:02 UTC
State Changed
From-To: open->closed

Committed. Thanks!